Saltar al contenido
Conéctate para seguir esto  
carlos-alqui

como restaurar a 5.0.1

    Recommended Posts

    Hola a tod@s, si esta lo siento y espero que borren el post pero lo he buscado y no encuentro nada al respecto, yo estoy en 5.0.1 y me gustaria restaurar porque no se veo que me va un poco lento el iPhone, pero claro ahora esta la version 5.1 y no me gustaria actualizar a ella de momento, se puede de alguna manera restaurar a la misma version que estoy sin actualizar a 5.1? gracias de antemano. saludos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    gracias klaus65, son muchos pasos para mi pero esta bien explicado creo, lo voy a intentar hacer a ver que tal sale, yo pensaba que solo con el tyni ya bastaria ya veo que es un poco mas complicado, bueno a ver que me sale ya contare. gracias de nuevo y saludos

    seria este mi ios a descargar? iOS 5.0.1 - iPhone 4 GSM

    Editado el por carlos-alqui

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    gracias klaus65, son muchos pasos para mi pero esta bien explicado creo, lo voy a intentar hacer a ver que tal sale, yo pensaba que solo con el tyni ya bastaria ya veo que es un poco mas complicado, bueno a ver que me sale ya contare. gracias de nuevo y saludos

    En iOS 5 hay que hacerlo asi, es un poco más complicado pero si lo haces como dice el tuto no tendrás problemas.

    También puedes hacerlo con snowbreze con jailbreak incluído pero me suena que a alguien le dió algún problema.

    http://www.foroiphone.com/certificados-ecid-shsh/62679-%5Btutorial%5D-restaurar-al-5-0-1-con-custom-de-sn0wbrreze-2-9-1-y-certificados-shsh-de-tiny-o-ishshit.html

    Si tienes dudas ponlas en los hilos de los tutoriales.

    Suerte y Saludos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    no hay menera ni reiniciando ni bajandolo de otro sitio, me sale la aplicacion no se a podido abrir correctamente (0xc0000135) no tengo ni idea lo voy a poner en el hilo a ver si aben de que va. gracias

    Ok, ponlo ahí, yo me estoy repasando el hilo completo.

    Prueba también a abrir iFaith como administrador con botón derecho.

    Saludos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    ya lo he probado y no hay manera me pide contraseña y yo no tengo, acabo de encontrar de rebote por san google que puede dar ese error por en NET. FRAMEWORK lo estoy descargando y voy a probar a ver si es eso lo pongo aqui y en el hilo del ifatih. saludos

    Ok, Carlos, suerte y te sigo.

    Saludos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    estoy en ello ahora edito. saludos

    efectivamente ese error sale cuando no esta instalado el NET. FRAMEWORK en el ordenador en mi caso instale directamente la version 3.5 y me ha funcionado perfecto. saludos

    Editado el por carlos-alqui

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    estoy en ello ahora edito. saludos

    efectivamente ese error sale cuando no esta instalado el NET. FRAMEWORK en el ordenador en mi caso instale directamente la version 3.5 y me ha funcionado perfecto. saludos

    Ok Carlos, muy bien.

    A ver si te va bien ahora el proceso

    Saludos

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×